#branding {
	background: transparent url('/FRONT/SITE_SPECIALISE/client/site-specialise/luxembourg/img/logo.png') no-repeat left top;
        width:215px;
}
.document-deco {
    background: url('/FRONT/SITE_SPECIALISE/client/site-specialise/common/img/document3.jpg') repeat-x scroll 50% top #F2F6F6;
}

ul.nav { width:600px; margin-left:90px; }